1.0.7 - Tue May  5 17:33:29 BRT 2015

  * gjasny: Fix warning about Makefiles ignoring the --datarootdir parameter
  * gjasny: Remove unused functions
  * gjasny: Safely assume C89 semantics and make RETSIGTYPE void
  * gjasny: Replace deprecated function XKeycodeToKeysym with XkbKeycodeToKeysym
  * gjasny: Add gitignore to plugins directory
  * gjasny: Link to libsupc++ instead of bringing in libstdc++.
  * gjasny: Actually call function
  * gjasny: Set subdir-objects automake option
  * gjasny: Revert "Set subdir-objects option for automake"
  * gjasny: Set automake flavour to foreign
  * gjasny: Set subdir-objects option for automake
  * gjasny: Revert accidental replacement of INSTALL file
  * gjasny: Turn automake silent by default
  * gjasny: Fix bashisms in boostrap
  * gjasny: Remove unused safetytime variable
  * gjasny: Remove embedded Debian packaging directory

1.0.6 - Wed Jan  7 11:07:30 BRST 2015

  * mchehab: Change alsa mixer from default/Line to default/Master
  * mchehab: mixer-alsa: fix error message when channel is not available
  * mchehab: Add missing NEWS for version 1.0.4

1.0.5 - Tue Dec 23 18:06:01 BRT 2014

  * tsmetana: Fix tvtime-scanner crash with home unset
  * mchehab: Fix input select condition
  * mchehab: pt_BR: Update a few Brazilian Portuguese translations
  * mchehab: mkinstalldirs: update to work with newer versions of autoconf
  * hverkuil: tvtime: don't block indefinitely waiting for frames
  * mchehab: Accept arbritary height resolution
  * mchehab: Use videoinput_get_norm_height() to detect 60Hz based standards
  * mchehab: Don't require VIDIOC_*_INPUT support
  * mchehab: Improve error message about invalid framesize
  * tsmetana: Add proper credits to Debian package and Philipp Hahn
  * mchehab: tvtime: Add an option to disable the borders
  * mchehab: Fix two warnings when autoreconf is called
  * mchehab: Fix a few issues requested by libtool stuff

1.0.4 - Thu Oct  6 21:47:53 BRT 2011
  * mchehab: Fix portuguese translation.
  * mchehab: Add a parameter to enable borderless mode.
  * mikachu: Fix XScreenSaver extension check.
  * mikachu: Fix the invisible cursor not being invisible due to using
      uninitialized memory.
  * mikachu: Fix setting the window icon on 64-bit systems.
  * mikachu: Some updates to tvtime.desktop, see gentoo bug #308297
  * mikachu: Initialize coords when going fullscreen, see redhat bug #235622.
  * mikachu: Remove unused and obsolete metacity check.
	* mikachu: Add latvian translation.
  * mikachu: Import translation updates for french, portuguese and russian
      from the debian package.
  * mikachu: Change right mouse button while in menu to leave menu.
  * mikachu: Leave volume muted when decreasing volume, this way if the volume
      is accidentally way too loud, you can mute and decrease without it
      coming back on.
  * mikachu: Don't try to implement focus follows mouse mode for just our
      window, that's up to the window manager.
  * mikachu: Fix check for PIC define in cpuaccel, see gentoo bug #74227
  * mikachu: Import patch from gentoo to make xinerama optional at configure
      time.
  * mikachu: Remove the bundled videodev*.h headers.
	* mikachu: Apply patch from #1398391 Set the memory field when calling
			VIDIOC_DQBUF ioctl.
	* mikachu: Fix crash on "tvtime-command set_input_width 720", patch from
			sf tracker.
  * mikachu: Add zlib.h include since libpng doesn't bring it in in 1.5.
  * mikachu: Rename struct typedef from reserved locale_t to xmltv_locale.
  * mikachu: Import C++ fixes for tomsmocomp so it compiles with gcc 4.1+.
  * mikachu: Fix documentation to say MENU_ENTER/BACK instead of RIGHT/LEFT.
  * mikachu: Import some formatting fixes for the manpages from the debian
      package.

1.0.3 - Tue Sep 6 14:53:23 CEST 2011

  * djh: Conversion to Mercurial, compilation fixes, patch backports
	 from other places, more generic VBI handling, Alsa streaming
	 support, get rid of V4L1.
  * mchehab/hdegoede: Improved alsa audio streaming code.
  * mchehab: Backport the remaining patches found on Fedora. Some patches
	 coming originally from the Debian package and Philipp Hahn.

1.0.2 - Wed Nov  9 21:46:28 EST 2005
  * vektor: Add a proper TVTIME_NOOP command so that you can remove
      keybindings.  Thanks to Andrew Dalton for the fix.
  * vektor: Add back missing translations.

1.0.1 - Thu Sep  8 00:19:31 EDT 2005
  * vektor: Bring back the 'a' key binding.
  * vektor: Change MuteOnExit to default to 0.
      http://qa.mandriva.com/show_bug.cgi?id=14810

1.0 - Wed Sep  7 23:27:36 EDT 2005
  * vektor: Add a PAL-I setting to the BG/DK/I mess.  This is required
      to work around limitations of the cx88 driver.
  * vektor: Update the Channel config file parameter as the channel
      changes, rather than once on shutdown.  Feature requested by
      Andrew Oikle.
  * vektor: Add a new config option, SquarePixels.  By default, tvtime
      will now assume that the output device is square pixel, since
      X servers are so often misconfigured anyway and all LCD panels
      have square pixels.
  * vektor: Add a South Africa station list submitted by Jan Gutter.
  * vektor: Add mattes for 16:10 monitors.
  * vektor: Compile fixes for gcc4 from Than Ngo.

0.99 - Tue Apr 19 21:49:19 EDT 2005
  * vektor: Don't bother complaining about /dev/rtc, we don't really
      need to use it under Linux 2.6 anyway, and it confuses everyone.
  * vektor: Added a config file option to shut off the taglines.
  * vektor: Relicensed deinterlacer code written by me under the LGPL.
  * vektor: Stop setting the window caption so often.  This should be
      a significant performance improvement for some users.
  * vektor: Fix a bug for cx88 users where it would report that the driver
      refused to indicate the current frequency.
  * vektor: Add more translations.
  * vektor: Update to the latest videodev2.h.  This will break using
      tvtime with drivers based on v4l2 from before 2.6.0.  I hope it
      is safe to do this now - we need to since there are some driver
      authors which refuse to support the compatibility ioctls.

0.9.15 - Sat Oct 30 11:46:07 EDT 2004
  * vektor: It seems that some systems need #include <locale.h>
  * vektor: Use ARCH_X86_64 instead of ARCH_AMD64 to follow kdetv.

0.9.14 - Thu Oct 28 22:20:47 EDT 2004
  * vektor: Don't show the hue control for non-NTSC-like norms.
  * vektor: Improve usability of the menu system when using a mouse.
  * inguin: Xinerama: Go to fullscreen on the head that contains the largest
      part of the tvtime window.
  * vektor: Fixed fullscreen problems with Xinerama and certain window
      managers.
  * inguin: Offer a "Maximum" item in the horizontal resolution menu in case
      the capture card can do more then 768 pixels per scanline.
  * vektor: Added a SET_INPUT command.
  * vektor: Added support for _NET_WM_ICON based on a patch from
      Andrei Badea.
  * vektor: Removed the "bt8x8 luma correction" feature.  It's confusing,
      slow, and not really usful in practice.
  * vektor: Fixed colour problems for DVB driver users.
  * vektor: Change the default process priority to -10 instead of -19,
      since using -19 seems just a little excessive.
  * vektor: Fixed compile problems by not compiling the C++ code into
      a library.
  * vektor: Increase the max number of mouse buttons to 15 (Mikachu has
      a mouse with 11 buttons).

0.9.13 - Sat Sep 25 13:51:13 EDT 2004
  * inguin: German translation of man pages.
  * inguin: Added code to set the XMLTV language using the command
      SET_XMLTV_LANGUAGE.
  * vektor: Mute the mixer device on exit to work around noisy capture
      cards.
  * vektor: Save mute state across tvtime sessions.
  * vektor: Added code for toggling the XMLTV language using the command
      TOGGLE_XMLTV_LANGUAGE.  Thanks to Ingo van Lil for the patch.
  * vektor: Support toggling PAL-DK/PAL-BG audio mode as a global
      setting, and added per-channel support for overriding this
      setting.  This should solve problems for cx88 users where the
      driver cannot identify the audio signal.
  * vektor: Added an option for making screenshots "quiet", where they
      will not announce themselves on the OSD.
  * vektor: Added a compatibility layer for xawtv-remote and the
      corresponding _XAWTV_REMOTE window property.
  * vektor: Added support for the _XAWTV_STATION window property, which
      announces which channel we are set to.
  * vektor: Save always-on-top state across shutdown of tvtime.
  * vektor: Replaced the OutputHeight configuration with window geometry
      support using the --geometry command line option.
  * vektor: Removed the tvtime console, it was not really useful and
      confusing users when it popped up.
  * vektor: Removed support for configurable "modes", which were used
      for having things like a special fullscreen mode with a different
      deinterlacer.  The feature was too complicated to be usable and
      cluttered the code, and not appropriate for our 1.0 release.
  * vektor: Show the title of the current show from the XMLTV information
      in the window title bar if available.
  * pv2b: Show the channel number in the window title bar if available.
  * vektor: Added code for reading localized descriptions from the XMLTV
      file.  Thanks to Ingo van Lil for the patch.
  * vektor: Fixed an insanely bad race condition in the not-using-RTC
      code.  This should solve some weird, inexplicable hangs.  Thanks
      to Roman Glebov for his help debugging this.
  * vektor: Add Dirk Ziegelmeier's gcc ports of the greedyh and tomsmocomp
      deinterlacers.  Removed the now unnecessary wine loader code and the
      DLLs from the build.
  * vektor: Always keep the mixer device open to work around a weird
      problem with the ALSA emulation where it only maintains volume state
      during an open and not across sessions.
  * vektor: Added a setting called 'audio boost' to control the volume
      we set on the capture card itself.
  * vektor: Return the magic number 3 when tvtime exits from a SLEEP
      command.  Useful for writing scripts that do something after tvtime
      quits from sleep mode.
  * vektor: We now set the aspect ratio hints based on the matte setting.
  * vektor: Fixed a nasty segfault when the capture card driver errors out
      on the first few frames.
  * vektor: We now always mute the sound card on channel change to protect
      against all of the broken drivers.
  * vektor: Removed MPEG2 support which did not work anyway.
  * vektor: Removed SDL, MGA, and DirectFB output drivers, since they are
      unmaintained and all have various problems.  Removed the command
      line parameters for selecting an output driver as well.

0.9.12 - Fri Nov 21 23:29:32 AST 2003
  * vektor: Updated with the xmltv memset fix, aspect ratio fix, and
      cs and sv translation updates.

0.9.11 - Thu Nov 13 09:39:14 AST 2003
  * vektor: Added a NOOP command for helping to kill our default key
      bindings.
  * vektor: Renamed 'sharpness' to 'horizontal resolution' to avoid some
      confusion.
  * vektor: Don't set our own colourkey, just re-define the system colour
      key instead.  This lets users change it if they want to do silly
      transparency effects.
  * vektor: Added new commands UP, DOWN, LEFT, and RIGHT.  These will help
      make the commands from lirc or similar make more sense without
      resorting to fake keystroke events.  This has the side effect of
      changing the binding of left/right to be volume instead of fine tuning.
  * vektor: Disabling the wine DScaler module loader on non-x86 architectures.
      This should let tvtime compile for some users.  Thanks to Helge
      Kreutzmann.
  * vektor: Fixed the XMLTV code to handle entries where the timezone
      does not match the local timezone.
  * vektor: Changed fifodir to /tmp.  This is both easier for packaging,
      and more FHS-correct.
  * vektor: Added logic to decode channel names from tv_grab_na.
  * vektor: Fixed the screenshot command to be more flexible with
      where it takes arguments from, should work for keybindings now.
  * vektor: Fixed tvtime-command handling for commands that take
      arguments but don't get them.
  * vektor: React to button events on release not on press.
  * larman: Display the upcoming show name from XMLTV.
  * vektor: Added CHANNEL_JUMP as a name alias for CHANNEL_PREV.
  * vektor: Document some commands which we forgot about in the man
      page for tvtime-command: DISPLAY_MESSAGE, KEY_EVENT,
      SHOW_DEINTERLACER_INFO, SHOW_MENU, SET_MATTE, and SLEEP.
  * vektor: Save state of the mirror filter across sessions.
  * vektor: Save state of closed captions across sessions.
  * vektor: Save state of the colour invert filter across sessions.
  * vektor: Added a command to set the fullscreen position.
  * vektor: Fixed gettext to initialize properly.
  * vektor: Fixed bt8x8 detection for V4L2.

0.9.10 - Fri Sep 12 18:18:23 ADT 2003
  * vektor: Got rid of the UseVBI config file parameter in favour of
      having a UseXDS parameter, and having the VBI code open the
      device whenever either XDS or CC decoding is enabled.
  * vektor: Fixed device closing for V4L2, fixes some problems with
      restarting tvtime.
  * vektor: Added a sleep command and sleep timer.
  * vektor: Security update for tvtime dropping root privs.
  * vektor: Only show the alwaysontop menu entry and fullscreen menu
      entry if it is supported by the window manager and output layer.
  * vektor: Added the chroma kill filter to the input filters menu,
      and a command TOGGLE_CHROMA_KILL.
  * vektor: Added a --display command line option.
  * vektor: Added XMLTV listings support.  Use --xmltv to specify the
      name.
  * vektor: We now search /usr/lib/win32 for DLLs to be more compatible
      with applications like mplayer and xine.
  * vektor: Only print frame drop information if signal detection
      is turned on.  This is because stats will only be reliable
      if the signal is good.
  * vektor: Add a command RUN_COMMAND to have tvtime execute an
      external program.
  * vektor: Key binding commands can now take arguments.
  * vektor: Added a menu entry and command to toggle signal detection.
  * vektor: Save the last used audio mode to the config file.
  * vektor: Let commands fall back to their default bindings even
      if you are in the menu.  This makes a lot more sense.
  * vektor: Added Ville Syrjala's DirectFB output layer.

0.9.9 - Tue Sep  2 16:28:48 ADT 2003
  * vektor: Lots of fixes and features made it into this release
      that aren't in this changelog.  We should try to improve
      that in the future.
  * vektor: Added support for runtime frequency table switching.
  * vektor: Added save/restore for per-channel and global picture
      settings.
  * vektor: Changed the TOGGLE_COMPATIBLE_NORM command to now
      be called TOGGLE_PAL_SECAM.  This is both clearer and
      more honest about what actually worked.
  * vektor: Added a us-cable100 frequency list, which includes
      channels over 99.
  * vektor: Removed lirc support in favour of just using
      tvtime-command.  lirc is too difficult for tvtime
      packages and configuration seems difficult.
  * vektor: Added a tvtime-configure command to reconfigure
      tvtime's config file from the command line.
  * vektor: Display command now holds the information on
      the screen until you click a second time.
  * vektor: Added a logo for film mode, visible when pulldown
      detection is enabled, and animating when we have
      succesfully detected pulldown.
  * vektor: Added a command to toggle always-on-top for WMs
      that support EWMH's ABOVE layer.
  * vektor: Add a command to change the matte mode.
  * vektor: Fixes for compilation with uclibc (thanks fihzy!)
  * vektor: Change channel if we type more digits than
      possible for the current number of channels in the
      station list.
  * vektor: Added a command line and config file option to
      set the fullscreen output position.
  * vektor: Made the tvtime logo animate.
  * vektor: Fixed up and added back the SDL output layer for
      demonstrations and testing with fbcon drivers and maybe
      some DirectFB drivers.
  * vektor: Added support for PAL-60.
  * vektor: Added conversion from UYVY to YUYV.  We convert
      per scanline as we read it from the input.  This should
      be faster than having drivers convert.  Still, this is
      only a hack until we update our deinterlacer API to let
      deinterlacers provide implementations for either format.
  * vektor: Added a special fullscreen window mode (use
      --height=full or hit '*' a few times from the default
      config).  This resizes the window the same as if it
      was fullscreen, but does not use override_redirect or
      change layer.
  * vektor: Added China broadcast frequencies (thanks to
      Merlin Ma).
  * vektor: Renamed, rearranged, and cleaned up the available
      deinterlacers, making some of them unavailable.  This
      should improve our usability.  Deinterlacers will be
      re-added as appropriate: if you were using a deinterlacer
      that is no longer available, please let me know.
  * vektor: Added V4L2 support, tested with the bttv9 driver.
  * vektor: Fixed our screensaver ping code.

0.9.8.5 - Fri Jun 20 10:57:17 ADT 2003
  * vektor: tvtime now drops root access before reading any
      configuration files.
  * nitrogen: Added DirectFB version check to configure.ac
  * vektor: Added support for long-format command line arguments
      like --norm=pal or --fullscreen.  Nice.
  * vektor: Added config file options to set window startup
      position.
  * vektor: Added a colour inversion filter.
  * vektor: Compile fixes for non-C99 compilers (argh, we need to
      do better on this)

0.9.8.4 - Tue Jun 10 22:26:11 ADT 2003
  * vektor: Fixed our metacity check by working around some bugs
      in older versions of metacity.
  * vektor: Updated the error message for when the XVIDEO port we
      want is already in use.

0.9.8.3 - Sun Jun  8 22:48:56 ADT 2003
  * vektor: Added mga_vid support and an X output driver that uses
      the mga_vid driver.
  * psykax: Fixed UHF for Australia.
  * vektor: Added a command to mute the mixer volume (fixes 731817)
  * vektor: Added a config file option and command line parameter
      to set the mixer device and channel.  Syntax is
      tvtime -x /dev/mixer0:line1  or use the MixerDevice config
      file option
  * vektor: Added compatible norm switching (fixes 731813)
  * vektor: Brought back the tvtime logo (fixes 720432)
  * vektor: Mute tag on the OSD now fades out, improving usefulness
      when using closed captions (fixes 732487)
  * vektor: OSD pixel aspect ratio is now updated on aspect change.
  * vektor: We now set the class hint, useful for window managers
      like WindowMaker (fixes 733488)
  * rmj/vektor: Merged in the latest DirectFB code, and enabled
      the code to switch output drivers, but the DirectFB output
      driver itself is still disabled.
  * vektor: We now switch out of mute mode if the user hits the
      volume control.
  * mrallen: Save overscan setting to the config file on exit.
  * vektor: Removed the vgasync code until we have something that
      can correctly use the vsync.h stuff (it was a bad hack anyway)
  * vektor: Added a command to automatically adjust window size to
      match the size of the video being displayed.
  * vektor: Screenshot now works even if the window is not currently
      exposed (fixes 731637)
  * vektor: New fullscreen code, based on SDL's fullscreen code with
      some from ogle's (fixes 693329, 694455, 693337, 694282, 720300)
  * vektor: Don't use Position hint (fixes 732012).

0.9.8.2 - Sat May  3 18:01:30 ADT 2003
  * Paco-Paco: Fixed the build.

0.9.8.1 - Sat May  3 10:07:26 ADT 2003
  * vektor: Removed some of the fonts we don't use from the dist
  * vektor: Redid the screensaver shutdown code to just use XTest
      and send fake key events (but in a safe way - fixes 731691)
  * vektor: Added a special hack for geometry calculations in
      the presence of Xinerama (fixes 726820)
  * vektor: Added code to save the network name and network call
      letters in the stationlist.xml file.
  * vektor: Swapped name and number in the OSD (fixes 730281)
  * vektor: Default to single pixel bordered text in the OSD
  * vektor: OSD text position now sub-pixel correct (fixes 709500)
  * gygy: Fix for multiple lirc commands mapped to one key
  * silvaran: Fixed xscreensaver shutdown code
  * vektor: Show network name and network call letters in XDS
      information (fixes 729588)
  * vektor: Fixed documentation for channel_renumber (fixes 729675)

0.9.8 - Mon Apr 28 23:55:41 ADT 2003
  * vektor: Used dalias' new quater-scanline interpolation method for
      overlay bob (improves quality).
  * vektor: Added Australia Optus cable frequencies, for users who want
      to avoid using their set-top box.
  * vektor: Channel now switches after timeout if you're typing in
      a new position number (fixes 721289)
  * vektor: Added support for custom frequencies in the staitonlist.xml
      file and added a command to save current finetuning as a new
      station (fixes 711434)
  * krister: Support for commands to be read from stdin for better
      integration with freevo.
  * vektor: Support added for channel renumbering (fixes 711431)
  * vektor: tvtime now frees its shared memory segments (fixes 711470)
  * vektor: Fixed some annoying issues with non-square pixel outputs
      (fixes 716119)
  * vektor: Solved a segfault with the TimeFormat setting (fixes 720429)
  * vektor: Fixed data bar rendering code (fixees 632781)
  * sfllaw: Moved the fifo out of $HOME and into /var/run (fixes 694685)
  * sfllaw: Fifo group is now restricted (fixes 711332)
  * vektor: Startup window size is now dependent on pixel aspect
      (fixes 723477)
  * vektor: Fixed some string memory errors in tvtime.c, which fixed some
      random errors on deinterlacer change (fixes 715997)
  * vektor: Added a config file option for framerate mode (fixes 693599)
  * vektor: Deprecated the FineTuneOffset config file option
      (fixes 707278)
  * vektor: Fixed a segfault with the closed captioning code
      (fixes 722944)
  * vektor: We now support audio mode changing (stereo, mono, ...)
      (fixes 709505)
  * vektor: When input source is changed, we now clear all XDS info
      from the OSD (fixes 699810)
  * vektor: Auto-adjust now displays on the OSD, making the UI
      a bit more intuitive when adjusting settings (fixes 711706)
  * vektor: Enabled closed caption decoding (fixes 711424)
  * vektor: Support for non-4:3 displays added (fixes 636423)
  * vektor: Fixed string rendering where they were being cut off on
      the right hand side (fixes 693642)
  * vektor: Support for non-square pixel displays added (fixes 690428)
  * sfllaw: autoconf cleanups (fixes 711334)
  * vektor: configure fails if X development headers aren't found (fixes
      bug 696069)
  * vektor: ENTER added to the command list (fixes 708596)
  * vektor: Implemented a wider filter for 4:2:2->4:4:4 conversions
      used for screenshots (fixes 715067)
  * vektor: Fixed timing, tuner norm, and norm switching for PAL-M
      support (fixes bugs 722859, 722091, 722131)
  * vektor: Updated timing for NTSC-JP (fixes 720502)
  * vektor: DScaler filters are now installed on make install (fixes
      bugs 715053, 720457)
  * MipsIrv/vektor: Finish up the XML work for config files
  * vektor: Man pages are now installed (fixes bug 720431)
  * vektor: No longer write past the end of the number string (fixes
      bug 715997)
  * vektor: Screenshots save to $HOME, print a message to OSD on
      screenshot
  * vektor: Wrote a videofilter object, and sped up luma correction by
      about 2x
  * mrallen/vektor: Added an insanely useful pause command for debugging,
      defaults to I_END (fixes bug 715068)
  * vektor: Fixed a small memleak in the screenshot code
  * vektor/diz: Added a new filter for the CC data written by diz.  It's
      definitely better than the crappy averaging mess that was there before,
      but it should probably go through another revision before we release
  * vektor: Time and network information is now right justified (fixes
      bug 711654)
  * vektor: Default to using locale information for the time format (fixes
      bug 710875)
  * mrallen: Previous channel info not lost when you change to the same
      channel you're already on
  * vektor: Text rendering is now subpixel correct (fixes bug 632781)
  * vektor: Rewrote the text rendering code (fixes bug 693642)
  * vektor: tvtime now doesn't render output when the window is obscured or
      hidden (fixes 705989)
  * vektor: Added console app 'tvtime-command' to send commands to a running
      tvtime instance using the fifo.
  * vektor: configure.ac now fails if X isn't found.
  * vektor: Enabled DScaler DLL filters, added the wine directory.
  * vektor: Completely removed the scanline bias code, I don't think it's
      the right hting to do.
  * vektor: We now depend on libxml2 in our configure script.
  * vektor: Enabled the console code.
  * batchall: Stations are now saved in ~/.tvime/stationrc. Happy editing.
  * vektor: Added Seli's kwin fix for ogle's fullscreen code.

0.9.7 - Wed Feb 26 21:58:13 AST 2003
  * vektor: Added a temporary and nasty hack to avoid fullscreen problems
      with KWin from KDE 3.1 (avoids bug 692137)
  * vektor: tvtime now creates the ~/.tvtime/tvtimerc file on startup
  * vektor: tvtime now creates the ~/.tvtime directory on startup
  * vektor: Fixed screenshot code to handle the XVideo Bob filter
  * vektor: Added back "newzealand" at least for 0.9.7 (fixes bug 690983)
  * vektor: Removed the scanline bias feature until I determine if it's
      actually a good idea
  * vektor: We no longer grab mouse and keyboard on fullscreen, as this
      has problems with ewmh (no alt-tab away from a fullscreen app) and also
      with multi-head displays.  We still need to decide what to do when the
      virtual res is smaller than the display (fixes bug 691707)
  * vektor: We now show the cursor on motion, hide it on inactivity.
  * vektor: Limit to 4 buffers from the card, even if they provide more.
      This fixes a/v sync issues (fixes bug 691629)
  * vektor: Europe-east is now just part of the 'europe' frequency map.
      If you are just using the OIRT frequencies and UHF, you can also use
      'russia' (fixes 640620)
  * vektor: More confident about the australian channel map (fixes 650055)
  * PunkeR: Added numeric channel commands for better lirc support
  * vektor: Added commands for scanline length bias and overscan
  * vektor: Added a channel scanner that rocks sooo much
  * vektor: We now set the window and palette with V4L before using mmap
      mode.  This should solve some issues with V4L drivers other than bttv
  * vektor: Fixed a bunch of OSD crap relating to inputs with no tuner, and
      some unnecessary error messages will be avoided
  * batchall: Added a more flexible station subsystem. Deactivated channels
      are saved now, more to come
  * vektor: Moved fonts and graphics into the data directory
  * vektor: Increased the version number of the deinterlace plugin API
  * vektor: Removed the mlockall() call, I don't want to bother with
      that right now
  * vektor: Added the 'XVideo Bob' equivalent to DScaler's 'scalerbob'
      plugin (feature request 642661)
  * vektor: Added the SECAM-DK frequencies ("russia")
  * vektor: Officially re-enabled the EWMH code from the ogle
      fullscreen handler wm_state.c
  * vektor: Reverted to previous frequencies.h format
  * vektor: Added a half-framerate mode, default key is '='
  * xlnx-x: Added a previous channel button
  * vektor: We now exit properly on window manager destroy messages
      (fixes 659877)
  * vektor: Added a configure check for Xinerama (bug 636424)
  * vektor: Fixed the input frame height for PAL-M, should be 480 not 576
      (fixes bug 646494)
  * rascasse: You can now specify the startup deinterlacing alg (fixes 635005)
  * vektor: You can now change the default process priority in the .tvtimerc
      using the ProcessPriority value

0.9.6 - Thu Nov 14 16:37:25 AST 2002
  * bitstream: Added the -m switch to start fullscreen (bug 636044)
  * bitstream: Added configurable OSD colours to the tvtimerc.
  * vektor: We now drop root priviledges if tvtime is setuid root and run
      as a normal user (bug 630210)
  * vektor: Redid a bunch of the default key bindings.
  * vektor: Added our own XVideo output module, using fullscreen and VidMode
      code from Ogle.  This may give better performance.
  * vektor: Removed SDL and DirectFB output drivers from the distribution
      for now.
  * vektor: We now use XF86VidModeExtension, if available, to choose our
      fullscreen mode (bug 628290)
  * bitstream: Added support for muting of the TV card instead of muting
      the master mixer volume: MuteTVCard option in the tvtimerc (bug 633222)
  * rascasse: Added a man page for the tvtimerc file to the docs directory
      (still not installed or in the dist, part of bug 633042)
  * rascasse: Added an RPM spec file to the docs directory
  * vektor: Added a hack/fix for a resize loop that was occuring.  If
      you resized the window it would start wildly resizing itself for a
      while.  Seems to not happen anymore here.
  * vektor: Added support for fine tuning of channels (bug 630598)
  * vektor: Improved the warning messages for tuners that are silly, this
      makes the warnings less offensive for saa7134 users (bug 633039)
  * bitstream: OSD clock updates while on screen (bug 628186)
  * diz: Postscript code for credits listing
  * vektor: Added credits listing, updated the credits
  * bitstream: Support for multiple key bindings (bug 633043)
  * vektor: Tuner code does not search for a channel with an active
      frequency anymore, solving some hangs on systems where channels are
      sparse (bug 629275)
  * bitstream: Whitespace ignored at end of config file options (bug 633048)
  * vektor: Spelling updates in the defaults.tvtimerc file (bug 634068)
  * bitstream: Mouse button support in the config file, wheel buttons default
      to channel up/down

0.9.5 - Sat Nov  2 19:55:45 AST 2002
  * vektor: Cleanup of the /dev/rtc handling, can still use /dev/rtc even if
      we can't get high resolution timing from it
  * vektor: Smoothness improvement, frames are now scheduled at
      more correct times.  Added a performance tracker object
  * vektor: Removed the force-DScaler-defaults on startup for V4L settings
  * vektor: Improved OSD display to show more information more consistently
  * vektor: Added a poor configure check for freetype2, this should
      be improved in the future

